X-6.7.0 and gnome

Dagmar d'Surreal dagmar.wants at nospam.com
Wed Apr 28 10:59:20 PDT 2004


On Tue, 2004-04-27 at 22:41, Bruce Dubbs wrote:
> Dagmar d'Surreal wrote:

> >The xrender thing is annoying, but you guys are right in that it's not a
> >big show stopper.  I just went and got the newer version of xrender (and
> >a couple more dependencies) from FDO and haven't had any problems.  This
> >might be related to your other crashes if you're using XFree86 4.3.0 or
> >4.4.0 although I'm not so sure about which version comes with the
> >latter.  I actually use yelp rather frequently and it doesn't crash over
> >here.
> >
> 
> xorg and XFree 4.4 are still pretty new.  If there is something I need 
> to change on the CVS install instructions, let me know, preferably on 
> blfs-dev.  Do we need to put in an xrender section like freetype and 
> fontconfig?

Not sure, really.  The versioning system is such that it's a little hard
to tell up front which version of xrender comes with which package.  I'm
currently using 4.4.0 and I don't appear to need to upgrade the xrender
package, nor does it come with the *.pc file installing itself
correctly.  It's possible that I've overlooked the complaining from gtk+
tho.  I'll recompile tonight and see.
-- 
The email address above is phony because my penis is already large enough, kthx. 
              AIM: evilDagmar  Jabber: evilDagmar at jabber.org




More information about the blfs-support mailing list